html{height:100%;}
body{padding:0;margin:0;font-family:Arial,verdana,sans; font-size:14px;text-align:center;color:#000000;background:#f4f4f4;height:100%;line-height:20px;}
img{border:0;padding:0;margin:0;}
input,textarea,select{font-family:Arial,verdana,sans; font-size:14px;color:#000000;}
a img{border:0;padding:0;margin:0;text-decoration:none;}
a{text-decoration:none;color:#00777c;} 
p{line-height:20px;margin:0;margin:0 0 15px;}
a:hover{text-decoration:underline;}

h2{font-size:24px;color:#4859ae;margin:0 0 15px;}

/*GLOBAL CLASS*/
#wrappers{text-align:left;width:915px;margin:0 auto;position:relative;padding:18px 30px 0;box-shadow: 0 0 10px #000;}
.clr{clear:both;}
.readMore{font-weight:bold;}
.sliderLine{background:url(../images/slide-line.png) repeat-x 0 0 #020202;height:24px;margin-bottom:10px;}
.buttonLink{background:#fff;padding:2px;display:block;margin:5px 20px;font-size:13px;border:2px solid #427c01;color:#000000;}
.buttonLink:hover{background:#427c01;text-decoration:none;color:#fff;}

/*FORM*/
.inputSelect{ }

/*HEADERS STYLE*/
#headers{background:url(../images/header-bg.png) repeat-x 0 0 #020202;min-height:112px;}
#headers  .logo{float:left;margin-left:10px;margin-top:10px;}
	/*MAIN MENU*/
	.main-menu{float:right;margin:75px 0 0;list-style:none;padding:0;}
	.main-menu li{float:left;margin-right:25px;}
	.main-menu a{font-size:19px;color:#7b7b7b;font-family:a_avantebsregular,arial;-webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease;}
	.main-menu a.active,#headers  .main-menu a:hover{color:#ffffff;text-decoration:none; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; }

/*SLIDESHOW*/
#sliderBlock{background:url(../images/slide-bg.jpg) no-repeat 0 0 #7785bf;height:271px;padding-top:10px;}
	#slider{width:604px;height:256px;border:5px solid #000000;margin:0 auto;background:#000000;position:relative;}
	#slider img{position:absolute;left:0;top:0;width:604px;height:256px;overflow:hidden;}
	.nivo-slice {display:block;position:absolute;z-index:5;height:100%;}
	.nivo-box {display:block;position:absolute;z-index:5;}
	.nivo-directionNav{display:none !important;}
	.nivo-caption{display:none;}
	.nivo-controlNav{display:none;}
	
/*CONTENT*/
#contents{margin-top:10px;}
	.page{width:615px;margin:0 auto;}
	/*BLOCK*/
	.block{width:288px;float:left;margin-bottom:25px; display:block !important;}
	.blockCenter{margin:0 18px;}
	.page .blockCenter{margin:0; float:right}
	.page .block .body{min-height:361px;}
	.block .head{color:#000000;font-size:23px;font-weight:normal;margin:0 0 10px;padding:5px 0 10px;}
	.block .headOne{background:url(../images/no-1.png) no-repeat 0 0;padding:25px 0 25px 85px;}
	.block .headTwo{background:url(../images/no-2.png) no-repeat 0 0;padding:25px 0 25px 85px;}
	.block .headThree{background:url(../images/no-3.png) no-repeat 0 0;padding:25px 0 25px 85px;}
	.block .body{background:url(../images/block-bg.png) repeat-x 0 0 #4859ae; min-height: 351px; padding-bottom:10px;}
	.block .body .image{height:145px;text-align:center;position:relative;margin-bottom:18px;}
	.block .body .image img{position:absolute;bottom:0;left:20px;}
	.block .body .image img.last{left:7px ;}
	.block .body .selectBlock{padding:0 8px;height:60px;}
	.block .body .selectBlock .inputSelect{width:100%;}
	.block .body .selectBlock .greyBorder{border:2px solid #427c01;border-bottom:4px solid #427c01;border-left:3px solid #427c01;}
	.block .body .desc{color:#ffffff;font-size:16px;text-align:center; padding:0 10px;}
	/*PAYMENT*/
	.payment{margin-top:25px;}
	.payment .card{float:left;}
	.payment .social{float:right;text-align:right;}
	.payment .social a{display:inline-block;margin-left:8px;}
	.payment .social .place_order{margin-bottom:25px;display:inline-block;}
	
/*FOOTER*/
#footers{background:url(../images/footer-bg.png) repeat-x 0 0 #020202;min-height:111px;margin-top:18px;}
	/*FOOTER MENU*/
	.foot-menu{padding-top:48px;text-align:center;color:#ffffff;font-size:15px;}
	.foot-menu a{display:inline-block;color:#ffffff;padding:0 20px;}



.fighter_info{
	width:250px;
	background-color:white;
	color:black;
	margin-bottom:0; 
	margin-left:15px; 
	padding:0;	
}
#order_form h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #fff;
	font-style: italic;
	text-decoration: none;
	font-weight:normal;
	text-transform:capitalize;
	margin:0;
	padding:0;
	margin-top:5px;
}


#order_form a{color:#fff; text-decoration:underline}

#order_form_container{
height: 455px;
width: 100%;
-moz-border-radius: 7px;
border-radius: 7px;
background-color:#5768AF;
padding:10px;}


#order_form_container table tr td{font-size:13px; color:white;}
.verticalLine {
    border-left:thin solid #ccc;
	height:375px;
}

.page_step2{width:800px;margin:0 auto;}

.event_info{
	width: 273px;
	background-color:white;
	margin-top:6px;
	color:black;
	margin-bottom:0;
	padding:0;	
}
.seating_chart{
	width:273px;
	background-color:white;
	margin-top:6px;
	color:black;
	margin-bottom:0px;
	padding:0;
}
	
#seating_chart_div{
	margin:0 auto;
	padding:0;
	height:auto;
	width:272px
}

/** Added by Usman */
.selectopacity{opacity: 0.2;}
.place_order.active {opacity: 0.2;}
.input-border{border:#2d4476 solid 1px;}
.contact-submit{background: #7b87c1; /* Old browsers */
background: -moz-linear-gradient(top, #7b87c1 0%, #455286 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7b87c1), color-stop(100%,#455286)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #7b87c1 0%,#455286 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #7b87c1 0%,#455286 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #7b87c1 0%,#455286 100%); /* IE10+ */
background: linear-gradient(to bottom, #7b87c1 0%,#455286 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7b87c1', endColorstr='#455286',GradientType=0 ); /* IE6-9 */
color:#fff;
border:none;
width: 100px !important;
height: 35px;
font-weight:bold;
font-size:18px;
border-radius:5px;}

.foot-menu-2{padding-top:48px;text-align:center;color:#ffffff;font-size:15px; display:none;}
.foot-menu-2 a{display:inline-block;color:#ffffff;padding:0 20px;}

.navbar-toggle {
    background-image: none;
    border-radius: 4px;
    float: left;
    margin-bottom: 8px;
    /*padding: 9px 2px 9px 10px;*/
	padding: 0;
    position: relative;
	width:34px;
	display:none;
}

.sr-only {
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.navbar-toggle .icon-bar {
    background-color: #000;
}
.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 4px;
}
.navbar-toggle .icon-bar {
    border-radius: 1px;
    display: block;
    height: 2px;
    width: 22px;
}
.navbar-toggle .icon-bar {
    background-color: #FFF;
}
/*.navbar-toggle:hover, .bs-docs-nav .navbar-header .navbar-toggle:focus {
    background-color: #f9f9f9;
    border-color: #f9f9f9;
}*/

.navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset;
    overflow-x: visible;
    padding-left: 15px;
    padding-right: 15px;
	
}
.navbar-nav {
	margin: 52px 0 0;
	position: absolute;
	background: #000;
	right: -3px;
	padding: 10px 35px 10px 25px;
	z-index:9999;
}
.nav {
    list-style: none outside none;
    margin-bottom: 0;
    padding-left: 0;
}
.nav > li {
    display: block;
    position: relative;
}

.navbar-nav ul li{ line-height:24px !important; padding-bottom:10px;}
.navbar-nav > li > a {
    line-height: 26px;
    padding-bottom: 10px;
    padding-top: 10px;
	color:#FFF;
}
third{ clear:inherit;}
.social-icon{ float:left; display:none;}

.thumbnail-icon{ height:183px; text-align:center;}
.thumbnail-icon img{ margin:0 auto; padding:10px 0;}
.margin17{ margin-top:17px !important;}
.boxer-image{margin-top: -22px !important;}
.margin10{ margin-top:10px !important;}
.margin8{margin-top: 8px !important;}
.marginm10{margin-top: -10px !important;}

.step2-detail{border-radius: 7px;background-color: #5768AF;padding:10px 25px; margin:0 50px;}
.step2-left-info {width:300px;float: left;border-right: #FFF solid 1px;}
.step2-left-info h3 {font-family: Arial, Helvetica, sans-serif;font-size: 20px;color: #fff;font-style: italic;text-decoration: none;font-weight: normal;
text-transform: capitalize;margin: 0;padding: 0;margin-top: 5px;}

.row{ margin:10px 0; width:230px;}
.row label{ font-weight:bold; font-style:italic; color:#FFF;float:left;}
.row p{ float:right; color:#FFF; margin:0;}
.row2{ margin:20px 0 10px 0; width:230px;}
.row2 textarea {margin: 15px 0 0 0;width: 227px;min-height: 70px;}

.step2-right-info{ float:right; width:445px;}
.step2-right-info h3 {font-family: Arial, Helvetica, sans-serif;font-size: 20px;color: #fff;font-style: italic;text-decoration: none;font-weight: normal;
text-transform: capitalize;margin: 0;padding: 0;margin-top: 5px;}
.row3{ margin:10px 0; width:360px;}
.row-left-field-detail{ width:175px; float:left;}
.row-left-field-detail label{ width:100%; margin:0; font-weight:normal; font-style:italic; color:#FFF; float:left; margin:0 0 0;}
input.field2{ margin:5px 0 0 0;}

.row-right-field-detail{ width:175px; float:right;}
.row-right-field-detail label{ width:100%; margin:0; font-weight:normal; font-style:italic; color:#FFF;}

.row4{ margin:10px 0;width:450px;}
.row-right-field-detail-full{ width:262px; float:right;}
.row-right-field-detail-full label{ width:100%; margin:0; font-weight:normal; font-style:italic; color:#FFF; float:left;}
input.field3{ margin:5px 0 0 0; width: 50px;}
.row-right-detail{ float:left; width:62px;margin: 0 10px 0 0}
.row-right-detail-98{ float:left; width:60px;}
.row-right-detail select{width:98px; margin:5px 0 0 0; padding:1px;}
.width88{ width:88px !important;}
.row-right-detail label{color:#FFF; font-style:italic;}
.fullwidth{width:175px !important;}
@-moz-document url-prefix() {
	 .fullwidth { width:145px !important;}
}
.row-left-field-detail span{ font-size:10px; color:#FFF;}
.row-right-field-detail span{font-size:10px; color:#FFF;}

.row-right-drop-detail{ float:left;width: 100px; margin-right: 13px; color:#FFF;}
.row-right-drop-detail select {margin: 5px 0 0 0; width: 73px; padding: 1px;}

.row5{ color:#FFF; font-size:13px;}
.row5-left-detail{ width:188px; float:left;}
.row5-right-detail{ width:257px; float:right;}
.row5-right-detail a{ font-size:13px; color:#FFF; text-decoration:underline;}
.row5 label{ color:#FFF !important; font-style:italic; font-size:12px; float:left; width:100%;}
.row6{ margin:15px 0 0 0; color:#FFF;}
.seprator{ border-bottom: 1px dashed; width:65%; margin:0 0 15px 0;}

.contact-detail{ width:615px; margin:0 auto;}
.contact-detail row5{width:100%;}
.contact-detail label{ float:left; width:100px;}
.blackbg{ background:#000 !important;}
#recaptcha_response_field {width:95%; display:block !important;}
.width-90{ width:90% !important;}
#event_info_div{width: 272px;margin:0 auto;}
 @media only screen and (min-width: 320px) and (max-width: 480px) {
	 .contact-detail{ width:auto; margin:0 auto;}
	 #recaptcha_response_field {width:95%; display:block;}
	 .row-right-drop-detail{ width:158px;}
	 .row-right-detail-98{ width:72px;}
	 .sponsership{ display:none;}
	 #navbar-toggle > img{ width:35px; margin-right:0;}
	 .small-nav{padding-bottom:10px; float:right; margin-left:0px;}
	 #headers .logo{ width:48%; margin-top:4px; margin-right:15px;}
	 .social-icon{ float:right; display:block; margin:17px 10px 0 0; width:119px;}
	 .social-icon img{ width:35px; float:right; margin-right:7px;}
	 .logo > img{ width:100%; margin:10px 0 0 0;}
	 .payment{margin: 0 auto;width: 206px;}
	 .payment .social a{ display:none;}
	 .payment .card{ display:none;}
	 .social-icon > a{ margin-right:0px;}
	 #sliderBlock{ height:142px;}
	 #slider img{ height:132px; width:100%;}
	 #slider{ height: 132px;}
	 .block .head{ font-size:21px;}
	/* .block .headOne{ margin-left:15px;}
	 .block .headTwo{ margin-left:15px;}
	 .block .headThree{ margin-left:15px;}*/
	#wrappers{ padding:0; width:auto;} 
	#slider{ width:auto;}
	.block{ width:100%;}
	.blockCenter{ margin:0 0 25px 0;}
	.foot-menu-2{ display:block;padding-top:15px;text-align:center;color:#ffffff;font-size:15px;padding-bottom:15px;}
	.foot-menu-2 a{ float:left; padding:0 0 10px 15px; text-align:left; width:95%;}
	.foot-menu{display:none;}
	.main-menu{display:none;}
	.navbar-collapse{display:none;}
	/*.navbar-nav{display:none;}*/
	.navbar-toggle{display:block;cursor:pointer; position:relative;}
	/*.small-nav:hover .navbar-nav{ visibility:visible; display:block; }*/
	.payment .social{ margin-right:15px;}
	#headers{ min-height:65px !important;} 
	
	.step2-detail{ margin:0 10px;}
	.step2-left-info{ width:100%; float:inherit; border-right:none;border-bottom: #FFF solid 2px;margin-bottom: 20px;}	
	.step2-right-info{ width:100%; float:inherit;}
	.row3{ width:100%;}
	.row4{ width:100%;}
	.row-left-field-detail{ float:inherit; width:100%;margin: 0 0 10px;}
	.row-right-field-detail{float:inherit; width:100%;}
	.row5-left-detail{ width:100%; float:inherit;}
	.row5-right-detail{width:100%; float:inherit; margin:15px 0 0 0;}
	input.field2{ width:100%;}
	.row-right-field-detail-full{width:100%; float:inherit;}
	
	 .page_step2{ width:100%;}
	 .page{ width:100% !important;}
	 .page p{ padding:0 10px !important;}
	 .page img{ width:80%; margin:0 0 0 5px;}
	 .page iframe{ width:100% !important;}
	 .seprator{ margin:0 0 15px 10px;}
	 .input-border{ width:90%;}
	 .width-95{ width:95%;}
	 .width-98{ width:98%;}
	 .width-90{ width:90% !important;}
	}
	
	 @media only screen and (min-width: 480px) and (max-width: 490px) {
	/*.block .body .image img {
	left: 50px !important;
	top: 20px;
	width:76%;
	}*/
	.contact-detail{ width:auto; margin:0 auto;}
	#recaptcha_response_field {width:95%; display:block;}
	.row-right-drop-detail{ width:158px;}
	 .row-right-detail-98{ width:72px;}
	.sponsership{ display:none;}
	#navbar-toggle > img{ width:35px; margin-right:0;}
	 .small-nav{padding-bottom:10px; float:right;margin-left:0px;}
	 #headers .logo{ width:48%; margin-top:4px; margin-right:15px;}
	 .social-icon{ float:right; display:block; margin:10px 0 0 0; width:119px;}
	 .social-icon img{ width:35px; float:right; margin-right:7px;}
	 .logo > img{ width:100%; margin:10px 0 0 0;}
	 .foot-menu-2 a{ float:left; padding:0 0 10px 15px; text-align:left; width:95%;}
	 .step2-detail{ margin:0 10px;}
	.step2-left-info{ width:100%; float:inherit; border-right:none;border-bottom: #FFF solid 2px;margin-bottom: 20px;}	
	.step2-right-info{ width:100%; float:inherit;}
	.row3{ width:100%;}
	.row4{ width:100%;}
	.row-left-field-detail{ float:inherit; width:100%;margin: 0 0 10px;}
	.row-right-field-detail{float:inherit; width:100%;}
	.row5-left-detail{ width:100%; float:inherit;}
	.row5-right-detail{width:100%; float:inherit; margin:15px 0 0 0;}
	input.field2{ width:100%;}
	.row-right-field-detail-full{width:100%; float:inherit;}
	.page_step2{ width:100%;}
	.page{ width:100% !important;}
	.page p{ padding:0 10px !important;}
	.page img{ width:80%; margin:0 0 0 5px;}
	.input-border{ width:90%;}
	.width-95{ width:95%;}
	.width-98{ width:98%;}
	.width-90{ width:90% !important;}
	
	 }

@media only screen and (min-width: 360px) and (max-width: 640px) {
	/*.block .headOne{ margin-left:15px;}
	 .block .headTwo{ margin-left:15px;}
	 .block .headThree{ margin-left:15px;}*/
	 .contact-detail{ width:auto; margin:0 auto;}
	 #recaptcha_response_field {width:95%; display:block;}
	 .sponsership{ display:none;}
	.row-right-drop-detail{ width:158px;}
	 .row-right-detail-98{ width:72px;}
	#navbar-toggle > img{ width:35px; margin-right:0;}
	 .small-nav{padding-bottom:10px;float:right;margin-left:0px;}
	 #headers .logo{ width:48%; margin-top:4px; margin-right:15px;}
	 .social-icon{ float:right; display:block; margin:17px 10px 0 0; width:119px;}
	 .social-icon img{ width:35px; float:right; margin-right:7px;}
	 .logo > img{ width:100%; margin:10px 0 0 0;}
	 #sliderBlock{ height:152px;}
	 .payment{margin: 0 auto;width: 206px;}
	 .payment .card{ display:none;}
	 .payment .social a{display:none;}
	#wrappers{ padding:0; width:auto;}
	#headers{ min-height:65px;} 
	#slider{ width:auto; height:131px;}
	.block{ width:100%;}
	.blockCenter{ margin:0 0 25px 0;}
	.foot-menu-2{ display:block;padding-top:15px;text-align:center;color:#ffffff;font-size:15px;padding-bottom:15px;}
	.foot-menu-2 a{ float:left; padding:0 0 10px 15px; text-align:left; width:95%;}
	.foot-menu{display:none;}
	.main-menu{display:none;}
	.navbar-collapse{visibility:hidden;}
	.navbar-toggle{display:block;cursor:pointer; position:relative;}
	.small-nav:hover .navbar-nav{ visibility:visible; display:block; }
	.payment .social{ margin-right:15px; width: 171px;}
	.navbar-collapse{padding-left:0;}
	
	.step2-detail{ margin:0 10px;}
	.step2-left-info{ width:100%; float:inherit; border-right:none;border-bottom: #FFF solid 2px;margin-bottom: 20px;}	
	.step2-right-info{ width:100%; float:inherit;}
	.row3{ width:100%;}
	.row4{ width:100%;}
	.row-left-field-detail{ float:inherit; width:100%;margin: 0 0 10px;}
	.row-right-field-detail{float:inherit; width:100%;}
	.row5-left-detail{ width:100%; float:inherit;}
	.row5-right-detail{width:100%; float:inherit; margin:15px 0 0 0;}
	input.field2{ width:100%;}
	.row-right-field-detail-full{width:100%; float:inherit;}
	.page_step2{ width:100%;}
	.page{ width:100% !important;}
	.page p{ padding:0 10px !important;}
	.page img{ width:80%; margin:0 0 0 5px;}
	.input-border{ width:90%;}
	.width-95{ width:95%;}
	.width-98{ width:98%;}
	.width-90{ width:90% !important;}
	
	}
	
	@media only screen and (min-width: 640px) and (max-width: 650px) {
		.foot-menu-2 a{ float:left; padding:0 0 10px 15px; text-align:left; width:95%;}
		#recaptcha_response_field {width:95%; display:block;}
		 #sliderBlock{ height:142px;}
	 #slider img{ height:131px; width:100%;}
	 #slider{ height:122px;}
		.payment .social{ margin-right:15px;}
		.navbar-nav{ padding:10px 318px 10px 25px;}
		#headers .logo{ width:56%;}
		#navbar-toggle > img{ width:35px; margin-right:0;}
	 .small-nav{padding-bottom:10px;margin-left:0px;}
	 #headers .logo{ width:48%; margin-top:4px; margin-right:15px;}
	 .social-icon{ float:right; display:block; margin:17px 10px 0 0; width:119px;}
	 .social-icon img{ width:35px; float:left; margin-right:7px;}
	 .logo > img{ width:100%; margin:10px 0 0 0;}
	 #headers .logo{ margin-left:25px;}
	 .row-right-drop-detail{ width:158px;}
	 .row-right-detail-98{ width:72px;}
	 .step2-detail{ margin:0 10px;}
	.step2-left-info{ width:100%; float:inherit; border-right:none;border-bottom: #FFF solid 2px;margin-bottom: 20px;}	
	.step2-right-info{ width:100%; float:inherit;}
	.row3{ width:100%;}
	.row4{ width:100%;}
	.row-left-field-detail{ float:inherit; width:100%;margin: 0 0 10px;}
	.row-right-field-detail{float:inherit; width:100%;}
	.row5-left-detail{ width:100%; float:inherit;}
	.row5-right-detail{width:100%; float:inherit; margin:15px 0 0 0;}
	input.field2{ width:100%;}
	.row-right-field-detail-full{width:100%; float:inherit;}
	.page_step2{ width:100%;}
	.width-95{ width:95%;}
	.width-98{ width:98%;}
	.contact-detail{ width:auto; margin:0 auto;}
	.width-90{ width:90% !important;}
	 
		}
		
		@media only screen and (min-width: 768px) and (max-width: 1023px){
			
			#wrappers{ width:auto !important;}
			.third{ clear:both;}
			.main-menu{margin: 25px 0 20px;}
			.page_step2{ width:100%;}
			.step2-left-info{ float:inherit; border-right:none; width:100%;}
			.step2-right-info{ float:none; margin-top:25px; width:100%;}
			.row{ width:440px;}
			.row5-right-detail{ float:left !important;}
			.row2 textarea{ width:440px !important;}
			.row-left-field-detail{ margin:0 10px 0 0;}
			input.field2{ width:157px;}
			.block{ width:224px;}
			.third{ clear:inherit;}
			.thumbnail-icon img{ width:195px;}
			.width-295{width:295px;}
			
			}
	
